.Style1{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style2{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
color: #0F6E08;
word-wrap: break-word;}
.Style3{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
color: #0F6E08;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.Style8{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style9{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #0F6E08;
word-wrap: break-word;}
.Style10{font-family: 'LucidaCalligraphy-Italic','Lucida Calligraphy';
font-size: 30px; 
font-style: italic;
margin:0;
color: #202500;
word-wrap: break-word;}
.Style11{font-family: 'LucidaCalligraphy-Italic','Lucida Calligraphy';
font-size: 36px; 
font-style: italic;
color: #202500;
word-wrap: break-word;}
.Style12{font-family: 'LucidaCalligraphy-Italic','Lucida Calligraphy';
font-size: 10px; 
font-style: italic;
color: #202500;
word-wrap: break-word;}
.Style13{font-family: 'BookAntiqua','Book Antiqua','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style14{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.Style21{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style22{font-family: 'Times-Roman','Times',serif;
font-size: 1px; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style23{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 12px; 
font-weight:500; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style24{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 12px; 
font-weight:500; 
margin:0;
text-decoration: underline;
color: #0F6E08;
word-wrap: break-word;}
.Style25{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-weight:500; 
text-decoration: none;
color: #0F6E08;
word-wrap: break-word;}
.linkStyle_26{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.Style29{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style30{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style31{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #0F6E08;
word-wrap: break-word;}
.Style32{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #0F6E08;
word-wrap: break-word;}
.Style33{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #0F6E08;
word-wrap: break-word;}
.Style34{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style35{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style36{font-family: 'EngraversMT-Bold','Engravers MT';
font-size: 16px; 
font-weight:700; 
margin:0;
color: #932091;
word-wrap: break-word;}
.Style37{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 48px; 
font-weight:500; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.linkStyle_38{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_38:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_38:hover{color:#FF2600; text-decoration:underline;}
.Style41{font-family: 'BookmanOldStyle-BoldItalic','Bookman Old Style';
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #0F6E08;
word-wrap: break-word;}
.Style42{font-family: 'BookAntiqua','Book Antiqua','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #0F6E08;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
a.outerlink{text-decoration:none}
.Style47{font-family: 'LucidaCalligraphy-Italic','Lucida Calligraphy';
font-size: 30px; 
font-style: italic;
color: #202500;
word-wrap: break-word;}
.Style48{font-family: 'BookAntiqua','Book Antiqua','Times New Roman',serif;
font-size: 24px; 
color: #0F6E08;
word-wrap: break-word;}
.Style49{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
color: #0F6E08;
word-wrap: break-word;}
.Style50{font-family: 'Times-Roman','Times',serif;
font-size: 1px; 
color: #0F6E08;
word-wrap: break-word;}
.Style51{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
color: #0F6E08;
word-wrap: break-word;}
.Style52{font-family: 'EngraversMT-Bold','Engravers MT';
font-size: 16px; 
font-weight:700; 
color: #932091;
word-wrap: break-word;}
.Style53{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 48px; 
font-weight:500; 
color: #0F6E08;
word-wrap: break-word;}
.Style54{font-family: 'BookmanOldStyle-BoldItalic','Bookman Old Style';
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #0F6E08;
word-wrap: break-word;}
.Style55{font-family: 'BookAntiqua','Book Antiqua','Times New Roman',serif;
font-size: 18px; 
color: #0F6E08;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}